import { IApiPayload } from '../../../../../_common';
import { ITenantUnit } from './Units.models';

export declare const unitsApi: {
    /** activateDeactivateUnits */
    activateDeactivateUnits(ids: number[], activate: boolean): Promise<IApiPayload<ITenantUnit>>;
    /** Get all units for a specific dimension */
    getByDimension(dimensionId: number): Promise<IApiPayload<ITenantUnit[]>>;
};
